<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap project</title>
	<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600" rel="stylesheet">
	<link href="fonts/icomoon.woff" rel="stylesheet">
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/main.css">
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js" defer></script>
	<script>window.jQuery || document.write('<script src="js/jquery-3.3.1.min.js" defer><\/script>')</script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" crossorigin="anonymous" defer></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" crossorigin="anonymous" defer></script>
	<script src="js/jquery.main.js" defer></script>
</head>
<body>
	<div id="wrapper">
		<header id="header">
			<div class="search-container">
				<div class="container">
					<div class="row align-items-center justify-content-md-end justify-content-around">
						<div class="phone-container">
							<img src="./images/phone.png" alt="phone">
							<a href="tel:+18454523780">(845) 452-3780</a>
						</div>
						<div class="login-links-container">
							<a href="#">Log In/</a>
							<a href="#">Create Account</a>
						</div>
						<div class="input-group search-wrapper position-relative">
							<input type="text" class="form-control" placeholder="Search" aria-label="Search" aria-describedby="basic-addon2">
							<span class="underline"></span>
							<div class="input-group-append">
								<button class="btn btn-search" type="button"><i class="icon-magnifying-glass-white">&#xe903;</i></button>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="container">
				<div class="row justify-content-between position-relative feedback-section-wrapper">
					<a href="#" class="logo header-logo">
						<div class="logo-container text-center">
							<img alt="James L.Talor manufacturing" src="./images/logo-header.png">
						</div>
					</a>
					<div class="navbar feedback-nav navbar-expand-lg navbar-light order-1 flex-wrap">
						<button class="feedback-toggler navbar-toggler btn-outline-none" type="button" data-toggle="collapse" data-target="#navbarToggler1" aria-controls="navbarToggler1" aria-expanded="false" aria-label="Toggle navigation">
								More info
						</button>
						<div class="nav-wrapper collapse feedback-wrapper navbar-collapse" id="navbarToggler1">
							<ul class="list-unstyled feedback-list text-uppercase">
								<li class="d-lg-inline-block">
									<a class="feedback-nav-btn btn-warning btn text-left" href="#">
										<img src="./images/checklist.png" alt="feedback">
										<span>feedback</span>
									</a>
								</li>
								<li class="d-lg-inline-block">
									<a class="feedback-nav-btn btn-warning btn text-left" href="#">
										<img src="./images/list.png" alt="request a quote">
										<span>request a quote</span>
									</a>
								</li>
								<li class="d-lg-inline-block">
									<a class="feedback-nav-btn btn-warning btn text-left" href="#">
										<img src="./images/tools.png" alt="machine maintenance">
										<span>machine maintenance</span>
									</a>
								</li>
							</ul>
						</div>
					</div>
					<a href="#" class="share-link">
						<i class="icon-sharing-interface">&#xe907;</i>
					</a>
				</div>
			</div>
			<div class="navigation-wrapper">
				<div  class="container navigation-inner">
					<div class="row p-2 p-lg-0">
						<div class="navbar navbar-expand-lg navbar-light navbar flex-wrap">
							<button class="navbar-toggler btn-outline-none" type="button" data-toggle="collapse" data-target="#navbarToggler2" aria-controls="navbarToggler2" aria-expanded="false" aria-label="Toggle navigation">
								<span class="navbar-toggler-icon"></span>
							</button>
							<div class="nav-wrapper main-navigation-wrapper collapse navbar-collapse" id="navbarToggler2">
								<nav>
									<ul class="navigation-items-list bg-white nav flex-column flex-lg-row text-black">
										<li class="nav-item"><a href="#" class="nav-link flex-fill" data-text="Products">Products</a></li>
										<li class="nav-item"><a href="#" class="nav-link" data-text="Used Machinery">Used Machinery</a></li>
										<li class="nav-item"><a href="#" class="nav-link" data-text="Shows & Events">Shows & Events</a></li>
										<li class="nav-item"><a href="#" class="nav-link" data-text="About Us">About Us</a></li>
										<li class="nav-item"><a href="#" class="nav-link" data-text="Contact Us">Contact Us</a></li>
									</ul>
								</nav>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
		<main id="main">
			<section class="products-section">
				<div class="container">
					<div class="row flex-column">
						<nav aria-label="breadcrumb">
							<ol class="breadcrumb text-uppercase">
								<li class="breadcrumb-item"><a href="#">home</a></li>
								<li class="breadcrumb-item"><a href="#">jlt camps products</a></li>
								<li class="breadcrumb-item"><a href="#">miter squaring</a></li>
								<li class="breadcrumb-item" aria-current="page">single station miter door clamp</li>
							</ol>
						</nav>
						<div class="product-presentation d-flex justify-content-between">
							<div id="accordion" class="accordion flex-shrink-0">
								<div class="card">
									<div class="card-header bg-success" id="headingOne">
										<h5 class="mb-0">
											<a class="collapsed" data-toggle="collapse" href="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
												<i class="icon-play-arrow">&#xe901;</i>taylor products
											</a>
										</h5>
									</div>
									<div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion">
										<div class="card-body card-cotent">
											<ul class="list-unstyled">
												<li>lorem</li>
											</ul>							
										</div>
									</div>
								</div>
								<div class="card">
									<div class="card-header bg-primary" id="headingTwo">
										<h5 class="mb-0">
											<a class="collapsed" data-toggle="collapse" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
												<i class="icon-play-arrow">&#xe901;</i>jlt clamps products
											</a>
										</h5>
									</div>
									<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
										<div class="card-body card-cotent">
											<ul class="list-unstyled">
												<li>lorem</li>
											</ul>
										</div>
									</div>
								</div>
								<div class="card">
									<div class="card-header bg-secondary" id="headingThree">
										<h5 class="mb-0">
											<a class="collapsed" data-toggle="collapse" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
												<i class="icon-play-arrow">&#xe901;</i>cameron products
											</a>
										</h5>
									</div>
									<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
										<div class="card-body card-cotent">
											<ul class="list-unstyled">
												<li>lorem</li>
											</ul>
										</div>
									</div>
								</div>
								<div class="card">
									<div class="card-header bg-dark" id="headingFour">
										<h5 class="mb-0">
											<a class="collapsed" data-toggle="collapse" href="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
											<i class="icon-play-arrow">&#xe901;</i>used machinery
											</a>
										</h5>
									</div>
									<div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
										<div class="card-body card-cotent">
											<ul class="list-unstyled">
												<li>lorem</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
							<div class="product-card d-flex flex-column">
								<div class="bg-primary product-card-header"><a href="#"><i class="icon-left-arrow">&#xe904;</i>Return to Taylor Products List</a></div>
								<div class="product-card-body">
									<div class="container">
										<div class="row justify-content-between mb-3">
											<div class="slider-wrapper">
												<div class="slider-wrapper">
													<div class="product-carousel">
														<div class="product-slide"><img  src="./images/product1-1.png" alt="First slide"></div>
														<div class="product-slide"><img  src="./images/product1-2.png" alt="Second slide"></div>
														<div class="product-slide"><img  src="./images/product1-3.png" alt="Third slide"></div>
														<div class="product-slide"><img  src="./images/product1-4.png" alt="Fourth slide"></div>
														<div class="product-slide"><img  src="./images/product1-5.png" alt="Fifth slide"></div>
													</div>
													<div class="slider-nav">
														<div class="nav-slide"><img  src="./images/product1-1.png" alt="First slide"></div>
														<div class="nav-slide"><img  src="./images/product1-2.png" alt="Second slide"></div>
														<div class="nav-slide"><img  src="./images/product1-3.png" alt="Third slide"></div>
														<div class="nav-slide"><img  src="./images/product1-4.png" alt="Fourth slide"></div>
														<div class="nav-slide"><img  src="./images/product1-5.png" alt="Fifth slide"></div>
													</div>
												</div>
											</div>
											<div class="product-description">
												<div class="production-logo-wrapper text-center">
													<img alt="" src="./images/jlt-logo.png">
												</div>
												<h3>Single Station Miter Door Clamp</h3>
												<p>Quick, Precise Pneumatic Squaning of any type of Miter Cabinet Door. 26&#8221;x62&#8221; Capacity Miter Door Clamp</p>
											</div>
										</div>
										<div class="row align-items-end flex-column">
											<div class="links-container d-flex">
												<a href="#"><img alt="share" src="./images/share-icon.png">Share this item</a>
												<a href="#"><img alt="printer" src="./images/printer.png">Print</a>
											</div>
											<div class="buttons-container d-flex flex-wrap text-uppercase">
												<a class="booking-button btn btn-primary" href="#">get a quote</a>
												<a class="booking-button btn btn-outline-secondary" href="#">call me</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="description-section">
				<div class="container">
					<div class="row">
						<ul class="nav nav-tabs text-center position-relative w-100" id="myTab" role="tablist">
							<li class="nav-item tab-header-wrapper d-flex">
								<a class="nav-link active tab-header" id="full-description-tab" data-toggle="tab" href="#full-description" role="tab" aria-controls="full-description" aria-selected="true">Full Description</a>
							</li>
							<li class="nav-item tab-header-wrapper d-flex">
								<a class="nav-link tab-header" id="production-tab" data-toggle="tab" href="#production" role="tab" aria-controls="production" aria-selected="false">Production</a>
							</li>
							<li class="nav-item tab-header-wrapper d-flex">
								<a class="nav-link tab-header" id="specifications-tab" data-toggle="tab" href="#specifications" role="tab" aria-controls="specifications" aria-selected="false">Specifications</a>
							</li>
							<li class="nav-item tab-header-wrapper d-flex">
								<a class="nav-link tab-header" id="resources-tab" data-toggle="tab" href="#resources" role="tab" aria-controls="resources" aria-selected="false">Resources</a>
							</li>
						</ul>
						<div class="tab-content information-container" id="myTabContent">
							<div class="tab-pane fade show active " id="full-description" role="tabpanel" aria-labelledby="full-description">
								<h3>Single Station Miter Door Clamp</h3>
								<ul class="list-unstyled  mb-4">
									<li>Quick, Precise Pneumatic Squaring of any type of Miter Cabinet Door.</li>
									<li>26&#8221;x62&#8221; Capacity</li>
									<li>Includes (2) Vertical & (2) Horizontal Pneumatic Clamps</li>
									<li>Each clamp includes the JLT Dial Control System for fine adjustments, which is simple and easy to use.</li>
									<li>This innovate Dial Control System allows for adjustments in BOTH directions while the door is under clamping pressure.</li>
									<li>15 degree working angle.</li>
									<li>Also successfully clamp & square Stile and Rail Cabinet Doors</li>
									<li>Accessories: 160B Glue Spreader, 79N Pinning Holster and Gun</li>
								</ul>
								<span>Successfully Clamp and Square up to 100+ Miter Doors a day.</span>
							</div>
							<div class="tab-pane fade" id="production" role="tabpanel" aria-labelledby="profile-tab">
								<h3>Production</h3>
								<ul class="list-unstyled  mb-4">
									<li>Quick, Precise Pneumatic Squaring of any type of Miter Cabinet Door.</li>
									<li>26&#8221;x62&#8221; Capacity</li>
									<li>Includes (2) Vertical & (2) Horizontal Pneumatic Clamps</li>
									<li>Each clamp includes the JLT Dial Control System for fine adjustments, which is simple and easy to use.</li>
									<li>This innovate Dial Control System allows for adjustments in BOTH directions while the door is under clamping pressure.</li>
									<li>15 degree working angle.</li>
									<li>Also successfully clamp & square Stile and Rail Cabinet Doors</li>
									<li>Accessories: 160B Glue Spreader, 79N Pinning Holster and Gun</li>
								</ul>
								<span>Successfully Clamp and Square up to 100+ Miter Doors a day.</span>
							</div>
							<div class="tab-pane fade" id="specifications" role="tabpanel" aria-labelledby="contact-tab">
								<h3>Specifications</h3>
								<ul class="list-unstyled  mb-4">
									<li>Quick, Precise Pneumatic Squaring of any type of Miter Cabinet Door.</li>
									<li>26&#8221;x62&#8221; Capacity</li>
									<li>Includes (2) Vertical & (2) Horizontal Pneumatic Clamps</li>
									<li>Each clamp includes the JLT Dial Control System for fine adjustments, which is simple and easy to use.</li>
									<li>This innovate Dial Control System allows for adjustments in BOTH directions while the door is under clamping pressure.</li>
									<li>15 degree working angle.</li>
									<li>Also successfully clamp & square Stile and Rail Cabinet Doors</li>
									<li>Accessories: 160B Glue Spreader, 79N Pinning Holster and Gun</li>
								</ul>
								<span>Successfully Clamp and Square up to 100+ Miter Doors a day.</span>
							</div>
							<div class="tab-pane fade" id="resources" role="tabpanel" aria-labelledby="contact-tab">
								<h3>Resources</h3>
								<ul class="list-unstyled  mb-4">
									<li>Quick, Precise Pneumatic Squaring of any type of Miter Cabinet Door.</li>
									<li>26&#8221;x62&#8221; Capacity</li>
									<li>Includes (2) Vertical & (2) Horizontal Pneumatic Clamps</li>
									<li>Each clamp includes the JLT Dial Control System for fine adjustments, which is simple and easy to use.</li>
									<li>This innovate Dial Control System allows for adjustments in BOTH directions while the door is under clamping pressure.</li>
									<li>15 degree working angle.</li>
									<li>Also successfully clamp & square Stile and Rail Cabinet Doors</li>
									<li>Accessories: 160B Glue Spreader, 79N Pinning Holster and Gun</li>
								</ul>
								<span>Successfully Clamp and Square up to 100+ Miter Doors a day.</span>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="related-machines-section">
				<div class="container">
					<h2>Related Machines</h2>
	
						<div class="slider machines-gallery">
							<div class="slide text-center">
								<div class="gallery-img-wrapper text-center">
									<img alt="chopper" src="./images/slide1.png">
								</div>
								<a href="#" class="btn btn-sm btn-outline-secondary">Quick Chop</a>
							</div>
							<div class="slide text-center">
								<div class="gallery-img-wrapper text-center">
									<img alt="Conveyorized Application" src="./images/slide2.png">
								</div>
								<a href="#" class="btn btn-sm btn-outline-secondary">Conveyorized Application</a>
							</div>
							<div class="slide text-center">
								<div class="gallery-img-wrapper text-center">
									<img alt="Automated Clamp Carrier" src="./images/slide3.png">
								</div>
								<a href="#" class="btn btn-sm btn-outline-secondary">Automated Clamp Carrier</a>
							</div>
							<div class="slide text-center">
								<div class="gallery-img-wrapper text-center">
									<img alt="Automated Clamp Carrier" src="./images/slide3.png">
								</div>
								<a href="#" class="btn btn-sm btn-outline-secondary">Automated Clamp Carrier</a>
							</div>
						</div>
					
				</div>
			</section>
		</main>
		<footer id="footer" class="footer position-relative">
			<div class="container  position-relative">
				<div class="d-flex align-items-center justify-content-between flex-wrap">
					<div class="company-info-wrapper d-flex align-items-center flex-wrap">
						<a href="#">
							<div class="footer-logo-container">
								<img src="./images/logo-footer.png" alt="James L.Talor manufacturing">
							</div>
						</a>
						<ul class="list-unstyled">
							<li><address>130 Salt point Turnpike <br> Poughkeepsie, NY 12603</address></li>
							<li><a href="tel:+18454523780">(845) 452-3780</a></li>
						</ul>
					</div>
					<ul class="list-unstyled footer-nav-list  text-center text-md-right">
						<li><a href="#">Careers</a></li>
						<li><a href="#">Site Map</a></li>
						<li><a href="#">FAQ</a></li>
						<li><a href="#">Legal</a></li>
					</ul>
					<a href="#" class="btn btn-outline-light contact-btn text-uppercase">contact us</a>
				</div>
				<a href="#" class="chat-button bg-warning">Start a live chat! <i class="icon-chevron-arrow-up">&#xe900;</i></a>
			</div>
		</footer>
	</div>
</body>
</html>
